H1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #0073b8;
	margin: 13px 0px 0px 0px;
}
H2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #056ba8;
	margin: 0px;
	padding: 0px;
}
H3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #000000;
	margin: 0px;
	padding: 0px;
}
H4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
H5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
ul {
	list-style-type: disc;
	padding-left: 15px;
	margin-left: 15px;
}
.ul_title_SEOpart {
	margin-left: -15px;
	font-weight: bold;
}
.ul_SEO {
	list-style-image: url(images/pijltje.gif);
	margin: 0px 0px 0px 3px;
	padding: 0px 0px 0px 0px;
}
#uldiv .SEO a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2790cf;
	text-decoration: none;
}
#uldiv .SEO a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2790cf;
	text-decoration: underline;
}
.li_SEO {
	margin: 0px 0px 0px 0px;
	padding: 0px;
}
.li_SEO a {
	font-size: 11px;
	color: #999999;
	text-decoration: none;
	margin: 0px 0px 0px -7px;
}
.li_SEO a:hover {
	font-size: 11px;
	color: #999999;
	text-decoration: underline;
	margin: 0px 0px 0px -7px;
}
#uldiv {
	text-align: left;
	padding-top: 120px;
	padding-left: 26px;
	padding-right: 20px;
}
#uldiv_participate {
	text-align: left;
	padding-top: 120px;
	padding-left: 35px;
	padding-right: 20px;
}
#uldiv_participate  .SEO  a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2790cf;
	text-decoration: none;
}
#uldiv_participate  .SEO  a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2790cf;
	text-decoration: underline;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #056ba8;
	text-decoration: underline;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #013d61;
	text-decoration: underline;
}
#SEOtext a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #d5e7fa;
	text-decoration: none;
}
#SEOtext a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: underline;
}
img {
	border:0;
}
table {
	margin:0;
	padding:0;
	border:0;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	margin:0;
	padding:0;
}
.bottom {
	margin: auto;
	width: 776px;
	background-image: url(images/gras_bottom.jpg);
	background-repeat: no-repeat;
	height: 34px;
	display: block;

}
#container{
	font-family:arial;
	margin:auto;
	display: block;
}
#container #top img {
}
.container_checkbox_text_big {
	height: 21px;
	float: left;
	width: 350px;
	padding-top: 5px;
}
#container #bottomrepeat #footer #footerline {
	margin-top: 10px;
	margin-bottom: 10px;
}
#container #bottomrepeat #footer #footerline2 {
	margin-top: 10px;
	margin-bottom: 10px;
}
.container_checkbox_text {
	height: 21px;
	float: left;
	width: 199px;
	padding-top: 5px;
}
.container_result {
	background-color: #FFFFFF;
	width: 453px;
	border-bottom: 1px solid #c2ddf5;
	display: table;
	padding-bottom: 5px;
}
.container_result .result_left a {
	font-size: 10px !important;
	color: #333333;
	text-decoration: none;
}
.container_result .result_left a:hover {
	font-size: 11px;
	color: #333333;
	text-decoration: underline;
}
#containercontent {
	float: left;
	width: 420px;
	display: table;
	padding-left: 65px;

}
#containercontent_participate {
	float: left;
	display: table;
	padding-left: 65px;
	width: 450px;
}
.contentright {
	height: 18px;
	text-align: left;
	padding-left: 60px;
}
#counter  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #f7941c;
	margin: 0px;
	height: 31px;
	width: 68px;
	float: left;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#countertext  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	margin: 0px;
	float: left;
	height: 31px;
	width: 616px;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 12px;
}
.divbutton {
	font-weight: bold;
	height: 47px;
	float: left;
	padding-top: 10px;
	padding-left: 5px;
	text-align: left;
	display: table;
}
.divbutton a {
	font-weight: bold;
	text-align: left;
	display: table;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #7e4501;
	text-decoration:none;
}
.divbutton a:hover {
	font-weight: bold;
	text-align: left;
	display: table;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #2b1700;
	text-decoration:none;
}
.divbutton_green {
	font-weight: bold;
	background-image: url(images/bg_green_button_middle.gif);
	background-repeat: repeat-x;
	height: 47px;
	float: left;
	padding-top: 14px;
	padding-left: 5px;
	text-align: left;
	display: table;
}
.divbutton_green a {
	font-weight: bold;
	text-align: left;
	display: table;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #7e4501;
	text-decoration:none;
}
.divbutton_green a:hover {
	font-weight: bold;
	text-align: left;
	display: table;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #2b1700;
	text-decoration:none;
}
#footer{
	display: none;
}
#footer a  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration:none;
}
#footer a:hover  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration:underline;
}
.flagbottom  {
	margin: 4px 5px 0px 0px;
	float: left;
}
.flagbottomtext  {
	float: left;
	padding-top: 2px;
	margin: 0px 5px 0px 0px;
}
.form {
	background-color: #eff6fc;
	border: 1px solid #0066b6;
	width: 160px;
	float: left;
	height: 14px;
	font-size: 12px;
}
.formsmall {
	background-color: #eff6fc;
	border: 1px solid #0066b6;
	width: 50px;
	height: 14px;
	font-size: 12px;
}
.formdropdown, select.form{
	background-color: #eff6fc;
	border: 1px solid #0066b6;
	width: 164px;
	float: left;
	height: 28px;
	font-size: 12px;
}
.formdropdownmonth {
	background-color: #eff6fc;
	border: 1px solid #0066b6;
	width: 65px;
	float: left;
	height: 18px;
	font-size: 12px;
	margin: 0px 2px 0px 0px;
}
.formdropdownday {
	background-color: #eff6fc;
	border: 1px solid #0066b6;
	width: 45px;
	float: left;
	height: 18px;
	font-size: 12px;
	margin: 0px 2px 0px 0px;
}
.formdropdownyear {
	background-color: #eff6fc;
	border: 1px solid #0066b6;
	width: 50px;
	float: left;
	height: 18px;
	font-size: 12px;
}
.formtext {
	width: 174px;
	float: left;
	height: 21px;
	padding-top: 5px;
}
.formtextarea, textarea.form {
	background-color: #eff6fc;
	border: 1px solid #0066b6;
	width: 301px;
	height: 75px;
	padding-top: 5px;
	font-size: 12px;
	float: left;
}
.formtextcontainer {
	font-size: 11px;
	width: 140px;
	height: 20px;
	float: left;
	display: table;
	margin-top: 2px;
}
.spacer {
	font-size: 11px;
	width: 448px;
	min-height: 20px;
	float: left;
	display: block;
	margin-top: 2px;
}
.forminputcontainer {
	font-size: 11px;
	width: 174px;
	height: 20px;
	float: left;
	display: table;
	margin-top: 2px;
}
.forminputcontainerlarge {
	font-size: 11px;
	width: 306px;
	height: 20px;
	float: left;
	display: table;
	margin-top: 2px;
}
.forminputcontainersmall {
	font-size: 11px;
	width: 73px;
	height: 20px;
	float: left;
	display: table;
	margin-top: 2px;
}
.forminputradiocontainer {
	font-size: 11px;
	width: 174px;
	height: 20px;
	float: left;
	display: table;
	margin-top: -2px;
}
.forminputradiocontainerlarge {
	font-size: 11px;
	width: 306px;
	height: 24px;
	float: left;
	display: table;
	margin-top: -2px;
}
.formextracontainer {
	font-size: 11px;
	width: 130px;
	height: 20px;
	float: left;
	display: table;
	margin-top: 2px;
}
.formextracontainersmall {
	font-size: 11px;
	width: 55px;
	height: 20px;
	float: left;
	display: table;
	margin-top: 2px;
}
.formtextlong {
	width: 373px;
	float: left;
	height: 21px;
	padding-top: 5px;
}
.formtexthigh {
	width: 174px;
	float: left;
	height: 42px;
	padding-top: 5px;
}
.formcontainerhigh {
	height: 47px;
	float: left;
}
.formcontainertextarea  {
	height: 77px;
	float: left;
	width: 199px;
}
.formtext_alignright {
	width: 164px;
	float: left;
	height: 21px;
	padding-top: 5px;
	text-align: right;
	padding-right: 10px;
}
.formtext_alignright_checkbox {
	width: 20px;
	float: left;
	height: 24px;
	text-align: right;
	padding-right: 5px;
	padding-top: 2px;
}

.search {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	float: left;
	height: 20px;
}
.searchtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	float: left;
	height: 20px;
	margin: 9px 0px 0px 0px;
}
.searchtext a {
	color: #000000;
}
.searchtext a:hover {
	color: #000000;
	text-decoration: none;
}
.searchtext img {
	margin: 1px 0px 0px 5px;
}
.searchtext img.left {
	margin: 1px 5px 0px 0px;
}
.searchselect {
	float: left;

}
#home a:hover {
	font-size: 14px;
	font-weight: bold;
	color: #012c5b;
	text-decoration: none;
}
.result_left {
	float: left;
	width: 270px;
	padding-top: 4px;
	padding-left: 8px;
	color: #0066B6;
}
.result_middle {
	float: left;
	text-align: center;
	margin-top: 3px;
}
.result_right {
	float: right;
	padding-right: 20px;
	padding-top: 8px;
}

#submitLink
{
	background-image: url(images/button.gif);
	width: 388px;
	height: 46px;
	padding-top: 10px !important;
	background-repeat: no-repeat;
	cursor: pointer;
}

#submitLink input {
	display: block;
	background: transparent;
	border: none;
	width: 380px;
	text-align: center !important;
	font-size: 20px !important;
	color: #FFFFFF !important;
	text-decoration: none !important;
	font-weight: bold !important;
	cursor: pointer;
}

#submitLink a
{
	display: block;
	width: 380px;
	text-align: center !important;
	font-size: 20px !important;
	color: #FFFFFF !important;
	text-decoration: none !important;
	font-weight: bold !important;
}

#submitLink a:hover
{
	text-decoration: underline !important;
}

#search_area_standard {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	width:	776px;
	margin: auto;
	height: 200px;
}
#search_area_standard .align {
	margin: 0px 0px 0px 22px;
}
#search_area_standard #whitelink {
	color: #FFFFFF;
}
#searchcontainer .select {
	width: 150px;

}
#search_area_standard #find {
	margin-top: 10px;
	margin-left: 177px;
}
#SEOtext_standard 
{
	margin: auto;
	width: 775px;
	margin-top: 60px;
}
#SEOtext_standard_container {
	width: 592px;
	background-color: #f4f4f4;
	color: #707070;
	font-size: 11px;
}
#SEOtext_standard_container h4,h5 {
	color: #999999; 
}
.SEO_ul_li_div {
	width: 136px;
	float: left;
	margin: 0px 0px 15px 0px;
}
#top {
	width: 775px;
	margin: auto;
	background-image: url(images/background_contentpage.jpg);
	background-repeat: no-repeat;
	background-position: top;
	display: table;
}
#middle {
	margin: auto;
	display: block;
}
#introtxtcontainer {
	width: 230px;
	float: left;
	padding: 53px 0px 0px 40px;
}
#introtxtcontainer-contentpage {
	width: 455px;
	float: left;
	padding: 53px 0px 50px 40px;
	display: table;
}
#introtxt_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	margin: 0px 0px 30px 0px;
}
#introtxt_title_contentpage {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	padding: 25px 0px 20px 0px;
}
#introtxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0073B8;
}
#introtxt a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration: underline;
}
#introtxt a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0073B8;
	text-decoration: none;
}
#introtxt-contentpage {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0073B8;
	display: table;
	max-width: 430px;
}
#introtxt-contentpage a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: underline;
}
#introtxt-contentpage a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
#icons {
	float: right;
	margin: 95px 0px 0px 0px;
}
#text {
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
}
#topcontainerright {
	float: right;
	width: 183px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
#topcontainerright ul {
	list-style-image: url(images/pijltje.gif);
	margin: 0px 0px 0px;
}
#topcontainerright li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #000000;
	margin: 0px 0px 0px -6px;
}
#topcontainerright li a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: underline;
	color: #000000;
}
#toprightlinks {
	padding: 0px 0px 0px 28px;
}
#toprightlinks a {
	color: #000000;
}
#toprightlinks a:hover {
	color: #000000;
	text-decoration: none;
}
#participatebutton {
	margin: 20px 0px 0px 0px;
}
.dotline {
	margin: 11px 0px 0px 0px;
}
.textarea {
	height: 76px;
	width: 199px;
}
.white {
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
#introtxt a.blacklink {
	color: #000000;
	font-weight: bold;
}
.smalltxt {
	font-size: 11px;
}
.dotlinemiddle {
	background-image: url(images/stippel.gif);
	background-repeat: repeat-x;
	height: 9px;
	margin: 0px 0px 0px 0px;
}
.dotlinelarge {
	background-image: url(images/stippel.gif);
	background-repeat: repeat-x;
	height: 9px;
	width: 540px;
}
#inner {
	margin: 10px 23px 10px 0px;
	padding-left: 10px;
	display: table;
}
#inner a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #056BA8;
	text-decoration: underline;
}
#inner a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #056BA8;
	text-decoration: none;
}
.container {
	display: table;
}
.containerform {
	display: block;
	border:1px solid magenta;
	height: auto;
	width: auto;
}
.blue {
	font-family: Arial, Helvetica, sans-serif;
	color: #0066b6;
}
#inner a.black {
	color: #000000;
	font-size: 12px;
}
#footerlinks {
	color: #999999;
	width: 775px;
	text-align: left;
	margin: 10px 0px 10px 6px;
}
#footerlinks a {
	color: #bbbbbb;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
}
#footerlinks a:hover {
	color: #bbbbbb;
	font-weight: bold;
	font-size: 12px;
	text-decoration: underline;
}
#border {
	border: 5px solid #0066b6;
	margin: 0px 10px 20px 0px;
	padding: 0px 10px 20px 10px;
	text-align: center;
}
#border a.linkbig {
	color: #000000;
	font-size: 16px;
	font-weight: bold;
}
#bottom {
	background-image: url(images/footer.gif);
	background-repeat: no-repeat;
	background-position: left;
	width: 773px;
	height: 31px;
	margin: auto;
	padding: 4px 0px 0px 2px;
	border: 1px solid #FFFFFF;
	display: block;
	clear: both !important;
	
}

.result_link
{
	background-image: url(/App_Themes/intlmovers/images/pijl_recht.gif);
	background-repeat: no-repeat;
	background-position: right;
	padding-right: 20px;
	display: block;
}

.searchListText
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding-left: 8px;
	color: #000;
	width: 120px;
	float: left;
}

.fromToSubmit
{
	margin-top: 10px;
	margin-left: 128px;
	width: 300px;
	height: 46px;
	background-repeat: no-repeat;
	background-image: url(/App_Themes/intlmovers/Images/button01.gif);	
}

.fromToSubmit a 
{
	width: 300px !important;
	height: 34px !important;
	padding-top: 12px !important;
	display: block !important;
	color: #FFF !important;
	font-size: 18px !important;
	font-weight: bold !important;
	text-align: center !important;
	text-decoration: none !important;
}

.fromToSubmit a:hover
{
	text-decoration: underline !important;
}

#searchcontainer
{
	margin-top: 10px;
}

#resultButtonTop, #resultButtonBottom
{
	margin: 10px 0px 10px 25px;
	width: 388px;
	height: 46px;
	background-repeat: no-repeat;
	background-image: url(/App_Themes/intlmovers/Images/button.gif);
}

#resultButtonTop a, #resultButtonBottom a
{
	padding-top: 10px;
	width: 388px;
	height: 46px;
	display: block;
	text-align: center;
	color: #FFF;
	font-size: 18px;
	text-decoration: none;
}

#resultButtonTop a:hover, #resultButtonBottom a:hover
{
	text-decoration: underline;
	color: #FFF;
	font-size: 18px;
}

/* -- LeadRequestForm details -- */
#LeadRequestControl_pc #form{
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
}

#LeadRequestControl_pc #form .formTxt{
	color: #0073B8;
}

#LeadRequestControl_pc #form .formHeader{
	font-weight: bold;
}

#LeadRequestControl_pc #form .formfield, #LeadRequestControl_pc #form .input_beschrijving, #LeadRequestControl_pc #form .formfieldDropdown{
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	width: 200px;
}

#LeadRequestControl_pc #form #submitLink{
	background-image: url(images/button.gif);
	background-repeat: no-repeat;
	height: 46px;
	width: 388px;
	padding: 10px 0 0 !important;
	color: #FFF;
}
